GCIN(1)

NAME
sim2trad, trad2sim - clipboard data conversion for traditional Chinese and simplified Chinese

SYNOPSIS
sim2trad
trad2sim

DESCRIPTION
sim2trad converts clipboard's data from simplified Chinese to traditional Chinese.

trad2sim converts clipboard's data from traditional Chinese to simplified Chinese.

SEE ALSO
gcin(1), gcin-gb-toggle(1).

AUTHOR
sim2trad and trad2sim were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.